title: 'Asistencia Técnica'
tabs:
  main:
    display: Principal
    sections:
      -
        display: Introducción
        instructions: "Aqui puedes cambiar el texto del contenido de  'Metodología' y cambiar el PDF principal"
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
      -
        display: Modulos
        instructions: 'Aqui podras crear etapas y agregar recursos a cada una de ellas.'
        fields:
          -
            handle: pdf
            field:
              max_files: 1
              container: subidos
              folder: metodologia
              restrict: true
              type: assets
              display: PDF
          -
            handle: content
            field:
              type: markdown
              display: Content
              localizable: true
          -
            handle: etapas
            field:
              type: replicator
              display: Etapas
              collapse: true
              sets:
                new_set_group:
                  display: 'New Set Group'
                  sets:
                    nueva_etapa:
                      display: Etapa
                      icon: addon-boxes-stack
                      fields:
                        -
                          import: etapa
                          prefix: etapa_
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - metodologia
              max_items: 1
              listable: false
              localizable: true
